{% include htmlheader.html %}

{% include navigation.html %}

<section class="row extend bg-content content-section"> 
    <div class="main-container">
        <section class="container">

            <div>
                <header class="article-header global">
                    <div class="header-wrapper-article grid">
                        <div data-push-left="off-1" class="bg-white stage_content color-basecolor col-12">
                            <div class="news__wrapper">
                                <div class="h4 color-white">
                                   {% if page.type %}{{ page.type }}{% else %}News{% endif %}
                                </div>
                                <h2>{{ page.title }}</h2>
                                <div>
                                    {{content}}
                                </div>
                            </div>
                        </div>
                    </div>
                </header>
            </div>


            <section class="grid">
                <section class="col">
                    <div class="paragraph">  
                    </div>
                </section>
            </section>
            
        </section>
    </div>
</section>

{% include htmlfooter.html %}